<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>propertymanagement-vue-plus</artifactId>
        <groupId>com.propertyManagement</groupId>
        <version>4.8.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>propertymanagement-oss</artifactId>

    <description>
        OSS对象存储模块
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.propertyManagement</groupId>
            <artifactId>propertymanagement-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.amazonaws</groupId>
            <artifactId>aws-java-sdk-s3</artifactId>
        </dependency>

    </dependencies>

</project>
